- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libetonyek::KEYCollector::Slide Struct Reference

## Public Attributes
IWORKOutputElements | m_content
IWORKStylePtr_t | m_style

## Member Data Documentation

IWORKOutputElements libetonyek::KEYCollector::Slide::m_content

Referenced by libetonyek::KEYCollector::writeSlide().

IWORKStylePtr_t libetonyek::KEYCollector::Slide::m_style

Referenced by libetonyek::KEYCollector::writeSlide().

The documentation for this struct was generated from the following file:

- KEYCollector.h